/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc37               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e12            { /* mick_june_2026004002.jpg */
	background      : transparent url(mick_june_2026004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  79.50pt;
	}
div#e11             { /* Click for the next page */
	position        : absolute;
	left            :   7.50pt;
	top             :  37.50pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
div#e10             { /* Phishing  and Scam */
	position        : absolute;
	left            : 252.75pt;
	top             :  87.00pt;
	width           : 183.75pt;
	height          :  23.25pt;
	}
span#e9             { /* mick_june_2026006002.jpg */
	background      : transparent url(mick_june_2026006002.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 109.50pt;
	width           : 251.25pt;
	height          : 119.25pt;
	}
span#e8             { /* pasted1035.png */
	background      : transparent url(pasted1035.png) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 300.00pt;
	width           : 212.25pt;
	height          : 225.00pt;
	}
div#e7              { /* If you reply you are hoo... */
	background-color: #ffff99;
	position        : absolute;
	left            :   6.00pt;
	top             : 234.00pt;
	width           : 268.50pt;
	height          :  65.25pt;
	}
div#e6              { /* PHISHING */
	background-color: #ff0000;
	position        : absolute;
	left            :  75.75pt;
	top             :  84.00pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
span#e5             { /* mick_june_2026006001.jpg */
	background      : transparent url(mick_june_2026006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 112.50pt;
	width           : 339.00pt;
	height          : 451.50pt;
	}
div#e4              { /* Name Removed */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 346.50pt;
	top             : 197.25pt;
	width           :  85.50pt;
	height          :  47.25pt;
	}
div#e3              { /* Name  Removed */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 356.25pt;
	top             : 271.50pt;
	width           :  96.00pt;
	height          :  16.50pt;
	}
div#e2              { /* Do not phone. */
	background-color: #ffff99;
	position        : absolute;
	left            : 632.25pt;
	top             : 389.25pt;
	width           : 105.00pt;
	height          :  47.25pt;
	}
div#e1              { /* SCAM */
	background-color: #ff0000;
	position        : absolute;
	left            : 453.00pt;
	top             :  86.25pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
